@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);
html {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box
}
*, *:before, *:after {
	box-sizing: inherit
}
.cf:before, .cf:after {
	content: " ";
	display: table
}
.cf:after {
	clear: both
}
.cf {
*zoom:1
}
body {argin: 0px;padding: 0px;}
.smobitrigger, .mnuclose {
	display: none
}
.navigation01 {
	float: right;
	margin-top:25px;
}
.navigation01 nav ul {
	padding: 0px;
	margin: 0px;
	list-style: none
}
.navigation01 nav ul li {
	display: inline-block;
	position:relative;
	}

.navigation01 nav ul li a {
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s
}

.navigation01 nav ul li a:hover {color: #ed1c24;}
.navigation01 nav ul li a.active {color:#ed1c24;}
.navigation01 nav ul li > ul.sub-menu {background-color:#fff;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);left:0;list-style: outside none none;opacity:0;
position: absolute;top: 100%;visibility: hidden;width:300px; z-index:99;}
.navigation01 nav ul li:hover > ul.sub-menu {  opacity:1; visibility:visible; }
.navigation01 nav ul li > ul.sub-menu li a {  color:#333; padding:6px 10px 5px; border-bottom:1px solid #efefef; }
.navigation01 nav ul li > ul.sub-menu li a:hover {color:#ed1c24;}

.sub-menu li:first-child > a{ padding-top:10px;}

.mobimenu.inrwrpr > li {text-align:left; margin-right:35px;display: inline-block;list-style: outside none none;}
.mobimenu.inrwrpr > li:last-child{ margin-right:0;}
.navwrp ul li a{ color:#fff;}


@media all and (max-width:768px) {
.smobitrigger, .mnuclose {
	display: inline-block
}
.smobitrigger {
	background:#333; 
	color:#fff;
	border-radius:2px;
	font-size:30px;
	line-height: 12px;
	padding:10px 15px;}
.mnuclose {
	padding: 10px 20px;
	width: 100%;
	background: rgba(0,0,0,0.18)
}
.navigation01 nav ul {
	padding-bottom:0;
	overflow-y: auto;
	background:#333;
}
.navigation01 nav ul li > ul.sub-menu{ width:100%;}
.navigation01 nav ul li, .navigation01 nav ul li a {
	width: 100%
}
.navigation01 nav ul li a {
	padding:10px 15px;
}
.navigation01 nav ul li a:hover {
	background: rgba(0,0,0,0.29);
}
.mobimenu {
	list-style: none;
	padding: 20px;
	margin: 0px;
	width: 200px;
	position: fixed;
	height: 100%;
	top: 0px;
	right:0;
}
.mnuopn {
	right: 0px!important
}
.ovrActv {
	position: fixed;
	background: rgba(0,0,0,0.79);
	width: 100%;
	height: 100%;
	z-index:999;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s
}
}
